/*
 Theme Name:   Brandon Child
 Theme URI:    http://ampersandstudio.uk/
 Description:  Brandon Child Theme
 Author:       Richard Holmes
 Author URI:   http://ampersandstudio.uk/
 Template:     brandon
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  brandon-child
*/

@import url( '../brandon/style.css' );
.ampersand-extra.widget-area:before {
	background: none !important; 
}
.ampersand-extra.widget-area {
	color: #ad2b41;
	text-align: left;
}
#Header .contact_details {
	border-right: none;
}
#Header .contact_details .ampersand-extra.widget-area {
	font-size: 120%;
	font-weight: bold;
}
#Header .contact_details .ampersand-extra.widget-area .contact-details .grey-text {
	color: #5f5f5f;
	font-weight: normal;
}
#Header .addons {
	float: left;
	top: 40px;
}
#menu-main-menu > li:last-child a {
	background-image: url("http://mccormacksolicitors.ie/wp-content/uploads/2016/01/POLISH-FLAG.png") !important;
	background-repeat: no-repeat !important;
    background-position: left center !important;
    padding-left: 40px !important;
}
.copyright {
	position: relative;
	bottom: -15px;
}

@media only screen and (max-width: 1024px) {
	#Header .logo {
		margin-bottom: 40px;
	}
	#Header .addons {
		position: absolute;
	}
}

@media only screen and (max-width: 959px) {
	#Header .logo {
		margin-bottom: 0px;
	}
	#Header .contact_details {
		padding: 0 10px !important;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	#Header .addons {
		position: relative;
		margin-bottom: 60px;
		width: 100%;
		top: 0;
	}
	#Header .contact_details .ampersand-extra.widget-area {
		text-align: center;
	}
}

@media only screen and (max-width: 767px) {
	#top_bar {
	    display: none !important;
	}
	#Header .addons {
		padding-top: 0 !important;
		margin-bottom: 20px;
	}
	#Header .addons .contact_details {
		display: block !important;	
	}
	#Header .contact_details {
		line-height: 18px;
	}
	#Header .contact_details .ampersand-extra.widget-area {
		font-size: 90%;
	}
}